
local timer2 =  reaper.NamedCommandLookup("_SWS_AWTBASETIME")
local rate2 =  reaper.NamedCommandLookup("_SWS_AWTBASEBEATALL")
local beatonly2 =  reaper.NamedCommandLookup("_SWS_AWTBASEBEATPOS")

reaper.Main_OnCommand(timer2,0)
timebase = "Project timebase is time "
  reaper.Undo_EndBlock(timebase, -1)reaper.osara_outputMessage(timebase)